/* @override 
	http://tuckersnatural:8888/tn-theme/stylesheet/checkout_steps.css */

/* - - - - - - CSS Document - - - - - - - - -
Title : SS
Author : Cody.Lindley@albertsons.com

Created : 3/16/07
Description:
- - - - - - - - - - - - - - - - - - - - - */





/* ----- add selectors here for font sizing ----- */
add selectors here {font-size: 77%} /* =10 */
add selectors here {font-size: 85%} /* =11 */
add selectors here {font-size: 92%} /* =12 */
add selectors here {font-size: 100%} /* =13 */
add selectors here {font-size: 107%} /* =14 */
/*#mainNav li a em, h4 {font-size: 114%}*/ /* =15 */
#mainNav li a em, h4 {font-size: 110%} /* =15 */
add selectors here {font-size: 122%} /* =16 */
add selectors here {font-size: 129%} /* =17 */
add selectors here {font-size: 136%} /* =18 */
add selectors here {font-size: 144%} /* =19 */
h2 {font-size: 152%} /* =20 */
add selectors here {font-size: 159%} /* =21 */
add selectors here {font-size: 167%} /* =22 */
add selectors here {font-size: 174%} /* =23 */
add selectors here {font-size: 182%} /* =24 */
add selectors here {font-size: 189%} /* =25 */
add selectors here {font-size: 197%} /* =26 */


/* ----- random base styles and styles used in conjunction with javascript ----- */
.clearfloatNoHeight {clear: both; line-height: 0; height: 0; width:0; display: block; overflow:hidden;}
.clearfloat {clear: both; display: block;}
.floatRight{float:right;}
.floatLeft{float:left;}
img{border:none;}
/*p{line-height:1.4em; margin:0 0 7px 0; text-align:left;}*/
.displayNone{display:none;}
.displayBlock{display:block;}
hr{border-top: 1px dashed #BFBFBF;border-right: none;border-bottom: none;border-left: none;*margin-top:-3px;}
/*ul, ol {list-style-position:inside;}*/
/*fieldset{border:none;padding:0;margin:0}*/
.txtCenter{text-align:center;}


/* = #mainNav2 & #mainNav3 & #mainNav4 & #mainNav5
----------------------------------------------------------------------------------------------------*/
#mainNav li{
	height:71px;
	list-style:none;
	float:left;
	background-color:#EBEBEB;
	background-image: url(/images/steps_img/navBtn.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#mainNav ul, #mainNav li{
	margin-left: 0px;
	padding-left: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

ul#mainNav{
	margin-left: 0px;
	
	padding-left: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

#mainNav li.current{
	background-color:#a7927a;
	background-image: url(/images/steps_img/navCurrentBtn.gif);
}

#mainNav li.lastDone{
	background-color: #333333;
	background-image: url(/images/steps_img/navLastDoneBtn.gif);
}

#mainNav li.done{
	background-color:#333333;
	background-image: url(/images/steps_img/navDoneBtn.gif);
}

#mainNav li a, #mainNav li a:link, #mainNav li a:visited, #mainNav li a:hover, #mainNav li a:active {color:#ccc;}

#mainNav li.lastDone a, #mainNav li.lastDone a:link, #mainNav li.lastDone a:visited, #mainNav li.lastDone a:hover, #mainNav li.lastDone a:active, #mainNav li.current a, #mainNav li.current a:link, #mainNav li.current a:visited, #mainNav li.current a:hover, #mainNav li.current a:active, #mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, #mainNav li.done a:hover, #mainNav li.done a:active {color:#fff;}

#mainNav li.done a:hover, #mainNav li.lastDone a:hover  {
color:#FFFF99;
cursor:hand;
}

#mainNav li a em{
width:150px;
display:block;
margin:6px 0 5px 10px;
font-style:normal;
font-weight:bold;
}
/*#mainNav li a em span{
width:45px;
display:block;
float: left;
margin:0px 0px 0px 0px;
font-style:normal;
font-weight:bold;
	color: #333333;
}*/


#mainNav li a span{
width:180px;
display:block;
margin-left:10px;
font-weight: normal;
	font-size: 10px;
	line-height: 11px;
}

#mainNav li.mainNavNoBg{background-image:none;}

#mainNav li a{
height:71px;
display:block;
}

/* #mainNav.fiveStep */
#mainNav.fiveStep li{width:187px;}
#mainNav.fiveStep li a{width:187px;}

/* #mainNav.fourStep */
/*#mainNav.fourStep li{width:234px;}
#mainNav.fourStep li.mainNavNoBg{width:234px;}
#mainNav.fourStep li a{width:234px;}*/
#mainNav.fourStep li{width:233px;}
#mainNav.fourStep li.mainNavNoBg{width:233px;}
#mainNav.fourStep li a{width:233px;}

/* #mainNav.threeStep */
#mainNav.threeStep li{width:308px;}
#mainNav.threeStep li.mainNavNoBg{width:309px;}
#mainNav.threeStep li a{width:308px;}

/* #mainNav.twoStep */
#mainNav.twoStep li{width:460px;}
#mainNav.twoStep li a{width:460px;}